Subject: Re: bug#72641: 31.0.50; "Unlocking file: Invalid argument" when deleting lock file on network file system
From: Paul Eggert <[email-masked]>
To: Michal Nazarewicz <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Sun, 18 Aug 2024 14:25:43 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2024-08-18 14:15, Michal Nazarewicz wrote:
> On Sat, Aug 17 2024, Paul Eggert wrote:
>> Yes, it's definitely a file system bug, and I don't see any good way
>> for Emacs to work around it.
> 
> Yeah, I think this bug can be close.  Though if you think the patch I’ve
> sent makes sense, I can push it to master as well.
> 

OK, closing the bug report, as the patch you sent in 
<https://bugs.gnu.org/72641#16> is problematic for the reasons discussed 
in <https://bugs.gnu.org/72641#19>.